/*aspectos técnicos: establecer tamaño con método border-box */
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

/*establecer ancho máximo y mínimo para el cuerpo y centrar en la ventana */
body {
	background-color: Thistle;
	font-family: sans-serif;
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	min-width: 256px;
	padding-top: 8px;
	padding-bottom: 24px;
	padding-left: 24px;
	padding-right: 24px;
}

/* añadir un fondo bonito */
html {
	background: radial-gradient(circle, SkyBlue, SkyBlue 50%, LightCyan 50%, SkyBlue);
	background-size: 8px 8px;
	/*background-image: url("imagenes/fragua.jpg");
    background-repeat: repeat;*/
}

/* Cabecera */
header {	
}
header p{
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
}
header h1{
	font-size: 16px;
	text-align: right;
}

/* Menú */
nav ul {
	list-style-type: none;
	background-color: #B577B5;
	border: 2px solid Black;
	border-radius: 10px;
	font-family: sans-serif;
	font-weight: blod;
	padding: 16px;
}
nav ul li{
	display: inline;
	border-right: 2px solid #111111;
	padding-right: 8px;
	padding-left: 8px;
}
nav ul li:last-child{
	border-right: none;
}
nav ul li a{
	text-decoration: none;
	color: #111111;
}
nav li.selected{
	color: #606060;
}
nav ul li a:hover{
	text-decoration: underline;
}

/* biografias */
section {
	background-color: #FFFFFF;
	margin-bottom: 24px;
	min-height: 320px;
	padding-left: 24px;
	padding-right: 24px;
}

/* Barra lateral */
aside {
}

/* Pie */
footer {
}
footer p.derechos{
	float: left;
	margin-top: 0px;
	font-size: 10px;
}
footer p.contacto {
	text-align: right;
	font-size: 10px;
}

p.icono {
	clear: both;
}

/* Imagen icono: 75px máximo de alto */
img.icono {
	float: left;
	height: 75px;
	margin-bottom: 24px;
	margin-right: 24px;
	clear: both;
}
/* Imagen pequeña: 200px máximo de alto */
img.pequeña {
	float: left;
	height: 200px;
	margin-bottom: 24px;
	margin-right: 24px;
}
/* Imagen mediana: hasta el 50% del ancho del elemento continente */
img.mediana {
	max-width: 360px;
	width: 50%;
}
/* Imagen grande: 100% del ancho del elemento continente */
img.grande {
	width: 100%;
}

/* aplicar el mismo estilo de borde a los elementos que tienen bordes */
body, section, img {
	border: 2px solid #B1B1B1;
	border-radius: 16px;
}

/*aspectos técnicos: poner o no poner aside en otra columna al lado */
@media all and (min-width: 900px)
{
	article{
		float: left;
		width: 66%;
	}
	aside{
		float: left;
		padding-left: 24px;
		width: 34%;
	}
	footer{
		clear: both;
	}
}

/* formato del consejo */
p.consejo {
	border:4px solid #00AFEB;
	border-radius:10px;
	padding:16px;
	background-color:#C5EBFB;
}